{{ define "main" }}
<div class="page-article">
    {{ if .IsTranslated }}
    <div class="page-article-info">
        <div class="page-article-info-left">
            {{ partial "content/article/info/translations" . }}
        </div>
        <div class="page-article-info-right"></div>
    </div>
    {{ end }}
    <article class="page-article-body">
        {{ partial "content/article/body" . }}
    </article>
    <div class="page-article-meta">
        {{ partial "content/article/meta/date" . }}
        {{ partial "content/article/meta/git" . }}
    </div>
</div>
{{ end }}